Subject: 2.7 net driver stuff

From: Jeff Garzik <[email-masked]>
Date: Wed, 24 Mar 2004 12:57:35 -0500

An initial, quick FYI.  I'll be taking input for net drivers that can be 
removed in 2.7.  Even some of the ancient ISA net drivers still have users,

Other stuff:
* Would like to get rid of de4x5.c, but EISA support still has users 
that appear to care :)
* pondering importing Donald's myson driver, replacing unmaintained 
fealnx.c.  We have the new module_alias() stuff, which makes the 
transition a bit easier.

	Jeff